.banner__container {
	.banner_mobile {
		@media screen and (min-width: $screen_size) {
			display: none;
		}
	}
	.banner_web {
		@media screen and (max-width: $screen_size) {
			display: none;
		}
	}
	margin: 20px 10px 0 10px;
	@media screen and (min-width: $screen_size) {
		margin: 30px 20px 10px 20px;
	}

	.banner__images {
		height: 40vh;
		@media screen and (min-width: $screen_size) {
			height: 50vh;
		}
	}

	.slick-prev {
		left: 10px !important;
	}

	.slick-next {
		right: 20px !important;
	}

	.slick-prev,
	.slick-next {
		z-index: 2;
		&::before {
			font-size: 30px;
		}
	}

	.slick-dots {
		bottom: 10px;
	}
}

.fearutedProducts__container {
	margin: 40px 15px 30px 15px;
	background-color: #c0c0c0;
	padding: 25px 0 10px 0;
	text-align: center;
	border-radius: 10px;

	h1 {
		margin: 0;
		@media screen and (min-width: $screen_size) {
			font-size: 50px;
		}
	}

	.products__container {
		@media screen and (min-width: $screen_size) {
			display: grid;
			grid-template-columns: 33% 33% 33%;
		}
	}
}
